﻿body{
	height: 100px;
}

.loading{
	position: fixed;
	left: 0px;
	top: 0px;
	width:100%;
	height:100%;
	background:#fff;
	z-index: 99999;
}
.loadingfa{
	width:50px;
	height:50px;
	line-height:50px;
	text-align:center;
	font-size:29px;
	color:#444;
	position:absolute;
	left: 50%;
	margin-top:-25px;
	margin-left:-25px;
	top:50%;
}

@keyframes rotate{
from{-webkit-transform:rotate(0deg)}
to{-webkit-transform:rotate(360deg)}
}
@-webkit-keyframes rotate{
from{-webkit-transform:rotate(0deg)}
to{-webkit-transform:rotate(360deg)}
}
@-moz-keyframes rotate{
from{-moz-transform:rotate(0deg)}
to{-moz-transform:rotate(360deg)}
}
@-ms-keyframes rotate{
from{-ms-transform:rotate(0deg)}
to{-ms-transform:rotate(360deg)}
}
@-o-keyframes rotate{
from{-o-transform:rotate(0deg)}
to{-o-transform:rotate(360deg)}
}

@keyframes rotate1{
from{-webkit-transform:rotate(0deg)}
to{-webkit-transform:rotate(-360deg)}
}
@-webkit-keyframes rotate1{
from{-webkit-transform:rotate(0deg)}
to{-webkit-transform:rotate(-360deg)}
}
@-moz-keyframes rotate1{
from{-moz-transform:rotate(0deg)}
to{-moz-transform:rotate(-360deg)}
}
@-ms-keyframes rotate1{
from{-ms-transform:rotate(0deg)}
to{-ms-transform:rotate(-360deg)}
}
@-o-keyframes rotate1{
from{-o-transform:rotate(0deg)}
to{-o-transform:rotate(-360deg)}
}

.xuanzhuan{
	 animation: 2s linear 0s normal forwards infinite rotate;
	 -webkit-animation: 2s linear 0s normal forwards infinite rotate;
	 -moz-animation: 2s linear 0s normal forwards infinite rotate;
	 -o-animation: 2s linear 0s normal forwards infinite rotate;
}.xuanzhuan1{
	 animation: 5s linear 0s normal forwards infinite rotate;
	 -webkit-animation: 5s linear 0s normal forwards infinite rotate;
	 -moz-animation: 5s linear 0s normal forwards infinite rotate;
	 -o-animation: 5s linear 0s normal forwards infinite rotate;
}

.top{
	background:#0077fd;
	height: 109px;
	text-align:center;
	position:relative;
	z-index:20;
	
}
.top h1{
	padding-top:2px;
}
.slideBox{
	width:640px;
}
.slideBox .bd li img{
	display:block;
	width:100%;
}
.newbox{
	height:50px;
	background:#c2d3ff url(../images/newtl.png) no-repeat 10px center;
	padding-left:180px;
	border-bottom:1px solid #ad614a;
}
.lunleft{
	height:50px;
	overflow:hidden;
}
.lunleft ul{
	display:table;
	position:relative;
}
.lunleft ul li{
	display:table-cell;
	white-space:nowrap;
	line-height:50px;
	color:#000;
	font-size:20px;
}
.banbx{
	position:relative;
}
.banbx > img{
	display:block;
	width:100%;
}
.banbx a{
	position:absolute;
}
.vbtns1{
	left: 21px;
	top: 41px;
}.vbtns2{
	left: 261px;
	top: 41px;
}
.vbtns3{
	left: 21px;
	top: 151px;
}.vbtns4{
	left: 261px;
	top: 151px;
}
.bgx{
	background:#fff;
	background-size: cover;
}

.ce{
	padding:0px 10px;
}
.ce li{
	float:left;
	position:relative;
	width: 185px;
	height: 185px;
	margin:10px;
	background: url(../images/cebg.png) no-repeat center;
}
.ce li:hover {
	background: url(../images/cecur.png) no-repeat center;
}
.ce li span{
	position: absolute;
	width: 100%;
	text-align: center;
	top:25px;
	left:0px;
	height: 34px;
	line-height: 44px;
	font-size: 40px;
	color: #fcff00;
	font-weight: bold;
}
.ce li span i{
	font-size: 17px;
	padding-top: 22px;
	line-height: 22px;
	font-style: normal;
	color: #51cee0;
}
.wang{
	text-align: center;
	color: #fff;
	font:23px/42px "SimSun";
	padding-top: 68px;
}
.enter{
	display: block;
	height: 30px;
	width: 105px;
	line-height: 30px;
	text-align: center;
	color: #51cee0;
	font-size: 20px;
	margin:0 auto;
	border-radius: 20px;
	border: 1px solid  #51cee0;
}
a{
	text-decoration:none;
}
.tshiwnz{
	text-align:center;
	font-size:24px;
	color:#fff000;
	font-weight:bold;
	line-height:40px;
	padding:27px 0px;
}
.tshiwnz span{
	color:red;
	font-size:32px;
}
.ceumul{
	padding-left:6px;
}
.ceumul li{
	float:left;
	width:187px;
	height: 187px;
	margin:10px;
}
.tlbx{
	text-align:center;
	font-size:24px;
	color:#fff;
	line-height:60px;
	margin-top:42px;
	background: url(../images/tlbg.png) no-repeat center top;
}
.liinbixs{
	width:600px;
	margin:0px auto;
	background:#4ca0fe;
}
.lms{
	padding:16px;
}
.lms li{
	float:left;
	margin:5px 12px;
}
.lms li a{
	display:block;
	width: 258px;
	height:50px;
	line-height:50px;
	background:#fff;
	border:2px solid #c2d3ff;
	padding-left:82px;
	position:relative;
	box-sizing: border-box;
	font-size:22px;
	color:#333;
}

.cimg{
	position:absolute;
	left: 0px;
	top: 0px;
	line-height:50px;
	width:70px;
	text-align:right;
}
.cimg img{
	vertical-align: middle;
}
.cimg:after{
	content: "";
	
}
.lmsss li{
	margin:5px 7px;
}
.lmsss li a{
	display:block;
	width:175px;
	padding-left:64px;
}
.lmsss li a .cimg{
	width:53px;
}
.lmscur li a{
	padding-left:0px;
	text-align:center;
}
.foote{
	text-align:center;
	color:#0077fd;
	font-size:20px;
	
	width: 640px;
	height: 76px;
	line-height:76px;
}